
/* !!!!!!!!!! REGLA # 001 !!!!!!!!!!!!*/
@media (max-width:1500px){

.fs-3 {font-size: 1.8vw !important;}
.fs-4 {font-size: 1.5vw !important;}

}

/* !!!!!!!!!! REGLA # 002 !!!!!!!!!!!!*/
@media (max-width:1300px){

.fs-3 {font-size: 1.5vw !important;}

}

/* !!!!!!!!!! REGLA # 003 !!!!!!!!!!!!*/
@media (max-width:767px){

body {font-size: clamp(4vw, 1.5vw, 18px);}

.btn_00 {font-size: 4vw;}
.btn_01 {font-size: 3.5vw;}
.fs-1{font-size: 3vw !important;}
.fs-3 {font-size: 4vw !important;}
.fs-4 {font-size: 3.5vw!important;}

#navigation .nav-link, #navigation .nav_link {
    padding: 0.5rem;
}
.m_menu {margin: 1rem 0 ;}
#navigation .nav-link.active::after, #navigation .nav_link.active::after {
    bottom: 14px;
    left: 0%;
}
#navigation .nav_link {
    position: relative;
    top: 5px;
}

#top_ {
    padding: 0em 0 1em;
    height: 25vh;
    margin: 6.5em 0 0;
    font-size: 3vw;
}
#top_ .object_bottom {right: 35%;}
#top_ p {margin: 0;}
.ttl_caption {font-size: 5vw;}

.top_us {background-position: 85% 0%;}

#idx_top {
    height: 45vh;
    margin: 4.5rem 0 0;
    font-size: 3vw;
}
#miCarrusel .btn_01 {
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    margin: 0;
}
#miCarrusel .carousel-indicators {bottom: 10%;}

.ttl_main {font-size: 10vw;}

#idx_02 {padding: 3em 0;}

.prod_cont {flex-direction: column;}
.prod_cont .cont_info {padding: 0rem;}
.prod_cont .cont_info:first-child {width: 100%;}
.prod_cont .cont_info:last-child {width: 100%;}/*display: flex;*/
#prod_pills .tab-content {padding-right: 0rem;}
#prod_pills .nav {
    padding: 1rem;
    border-radius: 0.5rem;
}
#prod_pills .nav-pills .nav-link {
    padding: 0.5rem;
    font-size: 3vw;
}

#prod_pills .nav-pills .nav-link .img_arrow {
    transform: rotate(0deg) translate(0, -50%);
}
#prod_pills .nav-pills .nav-link.active .img_arrow {
    transform: rotate(90deg) translate(-50%, 0%);
}

#prov_screen {overflow: auto;}
.cont_form_prov {
    padding: 3em 1rem 1rem;
    border-radius: 2rem;
    font-size: 3vw;
}
.cont_form_prov h2 {font-size: 5vw;}
.cont_form_prov h4 {font-size: 4vw;}
.form-control, .form-select {font-size: 3vw;}

#contact_bloq_01 {font-size: 3vw;}
#job_screen .cont_form {
    padding: 2em 1em 1em;
    font-size: 4vw;
}
#job_screen .cont_form h3 {
    margin: 2rem 0;
    font-size: 5vw;
}
.cont_form {padding: 2em;}

.cont_logo {
    max-width: 19rem;
    font-size: 3.8vw;
}
.logo {
    width: 80px;
}
.logo.scrolled {width:50px;}

#miCarrusel .caption {
    padding: 4rem 1rem 6rem;
}
.a_end {
    justify-content: flex-start;
    margin: 1rem 0 0;
}

.card_bloq_01 .ttl_main {margin: 0 0 2rem;}
.img_bloq_06 {width: 45%;}
.btn_cot {padding: 1rem 2rem;}

.cont_data_ftr {padding: 3rem 3rem 10rem !important;}
#btm_last {margin: -6rem 0 0;}

#idx_03 {padding: 0 0 3rem;}
.p_05 {
    padding: 1.9rem;
}
.m_0_img {margin: 0 0;}
.p_0_img {padding: 0 0;}

#baguetteBox-overlay .full-image figcaption {
    line-height: 1.1;
    font-size: 4vw;
}

}